<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <SurfaceView
    	android:id="@+id/surface"
	    android:layout_width="0px"
	    android:layout_height="0px"
	    android:keepScreenOn="true"
    	/>
    <include layout="@layout/player_info"/>
    <include layout="@layout/player_progress"/>
    <include layout="@layout/player_controller"/>
</RelativeLayout>
